> ## Documentation Index
> Fetch the complete documentation index at: https://agno-v2-codex-docs-audit-20260719-0149.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Status



## OpenAPI

````yaml get /whatsapp/status
openapi: 3.1.0
info:
  title: Agno API Reference
  description: The all-in-one, private, secure agent platform that runs in your cloud.
  version: 2.7.4
servers: []
security: []
paths:
  /whatsapp/status:
    get:
      tags:
        - Whatsapp
      summary: Status
      operationId: whatsapp_status_simple_agent
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                properties:
                  status:
                    type: string
                    title: Status
                type: object
                required:
                  - status
                title: WhatsAppStatusResponse
                example:
                  status: available

````